body {
	background-color: #97a7b8;
	color: #6788a2;
}

a {
	color: #369;
}

#header {
	background: #6788a2;
}

#title {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;	
}

#subtitle {
	color: #f1f1f1;
}

div.social {
	color: #fff;
}

a.msLink:link {
	color: #fff;
}

a.msLink:hover {
	color: #fff;
}

a.msLink:visited {
	color: #fff;
}

#rightPane {
	background-color: #FFF;
	color: #3f3f3f;
}

#leftPane {
	background-color: #cee1ec;
}

#leftPaneContent {
	background-color: #dadada;
}


#tabLink {
	color: #3f3f3f;
}

.mapTitle {
	background-color: #97a7b8 !important;
	color: #fff !important;
}

.legendDiv {
	background-color: #97a7b8 !important;
	color: #fff !important;
}
/*legendToggle {
	background-color: #97a7b8 !important;
	color: #fff !important;
}*/
.mapInfoToggle {
	background-color: #97a7b8 !important;
	color: #fff !important;	
	border-color: #97a7b8;
}
.mapDescriptionDiv {
	background-color: #97a7b8 !important;
	color: #fff !important;
}
#footer {
	color: #fff;
	background: #6788a2;

}

#loadingDialog {
	background-color: #dadada;
}

#loadingHeader {
	background-color: #6788a2;
	color: #fff;
}
.toolbar{
	padding: 0 !important;
	color: #fff !important;
}
.ui-resizable-e {
	background-color: red;
	border-left: solid 1px yellow;
}

.ui-resizable-e:hover {
	border-left: solid 3px yellow;
}

.esriPopup .titlePane{
  background-color:#446485 !important;
  border-style:none;
}
.claro .dijitToolbar .dijitButtonNode{
	color:#fff;
}

.claro .dijitToolbar .dijitToggleButtonChecked .dijitButtonNode{
	color:#333;
}
.esriPopup .titleButton,
.esriPopup .pointer,
.esriPopup .outerPointer,
.esriPopup .esriViewPopup .gallery .mediaHandle,
.esriPopup .esriViewPopup .gallery .mediaIcon{
    background: url(../images/blue/popup.png) no-repeat;
}

/*Attribute Inspector button styling (delete buttons)*/
.esriAttributeInspector div.atiButtons span.dijit span.dijitReset{
  background:url(../images/blue/toolbar_bg.png) repeat #6788a2;
  color:#fff;
  border: none;
}
.esriAttributeInspector div.atiButtons span.dijit span.dijitReset:hover{
  background:url(../images/blue/sidebar_header_active_bg.png) repeat-x #cee1ec;
  color:#000;
}

/*slider background*/
.esriSimpleSliderVertical .esriSimpleSliderIncrementButton ,.esriSimpleSliderVertical .esriSimpleSliderDecrementButton  {
  background:url(../images/blue/toolbar_bg.png) repeat-x #6788a2;
  border:solid 1px #6788a2;
}

 /*Identity Manager Dialog*/
.claro .dijitDialogTitleBar {
  background:url(../images/blue/toolbar_bg.png) repeat-x #545454;
  color:#fff;
  border: solid 1px #6788a2;
}
.claro .dijitDialog {
    border: 1px solid #808080;
}

.claro .dijitDialogPaneActionBar .dijitButtonNode{
  background-image:none;
  border: solid 1px #6788a2;
  background:url(../images/blue/sidebar_header_active_bg.png) repeat-x #CEE1EC;
}
.esriBookmarkItem:hover{
  background-color:#CEE1EC;
}